.BreadCrumbs__breadcrumbsView,
.BreadCrumbs__breadcrumbsView * {
  color: white !important;
}
.TicketList__exportIcon, .TicketList__exportOptions, .TicketList__mobileFilter.TicketList__filter_department, .TicketList__mobileFilter.TicketList__filter_channel, .enduser_comment .DottedMenuPopup__displayInB{
    display: none;
}


.commonStyle__zt3BrandBg {
    background-color: #4784FF;
}
a { color: inherit; }

.TicketFormRightContainer__widgetSection {
 display: none; 
}

.ListHeader__editOption{
  display: none;
}
#title_field_departmentId {
  display: none;
}
.Field__col6{
  display: none;
}
.FileUpload__uploadInform.commonStyle__verticalMiddle {

    color: transparent; /* Hides original text */
}

.FileUpload__uploadInform.commonStyle__verticalMiddle::before {
    content:  "\A To ensure your request is received, please only attach files up to 40MB. \A For larger attachments, please submit your ticket first and mention you have a supporting file to send. Our team will then provide you with a way to share it with them.";
     color: Gray; /* Make sure the replacement text is visible */ 
	white-space: pre-line;
}
.body {
          font-family: 'Poppins', sans-serif;
      	  font-weight: 100;
          font-style: normal;
    }

.h1 {
          font-family: 'Poppins', sans-serif;
          font-weight: 100;
          font-style: normal;
    }

.Button__footerBtn {
    border: 1px solid transparent;
    letter-spacing: normal;
    padding: 0.7rem 1rem;
    font-size: 1.0005rem;
    border-radius: 2rem;
    background: #4784FF;
    transition: all .15s ease;
    color: #FFF;
}

.Button__footerBtn:hover {
    background: #000;
    border: 1px solid transparent;
}

.commonStyle__zt3BrandBg {
    background-color: #4784FF;
}
